# Widget Editor

This adds a setting menu which allows you to change the location of widgets.

## Settings

There is no app icon in the launcher; you can find the settings under   
`Apps`->`Widget Editor`.

For every widget, you have these options:
* **Side**: On which side to draw the widget.
* **Sort Order**: Changes the order if several widgets use the same side.

## Creator

Richard de Boer <rigrig+banglejs@tubul.net>
